Error

two or more packages specified (libopencv-features2d2.4 libsane-extras)